/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
 #header{ background: rgb(255, 254, 254) !important; }
 .product_list.grid .basic-informations .information.feature:nth-child(n+6) {
display: none;
}
.product_list.list .basic-informations .information.feature:nth-child(n+9) {
display: none;
}

@media (min-width: 1200px) { /* Dla dużych ekranów (lg) */
    #left-column.col-lg-3 {
        width: 20%; /* Twoja nowa szerokość */
    }
    #content-wrapper.col-lg-9 {
        width: 80%; /* Dopełnienie do 100% */
    }
}